function removeOptions() {
    selectElement = document.getElementById('ekip_uyeleri_select');
    var i, L = selectElement.options.length - 1;
    for (i = L; i >= 0; i--) {
        selectElement.remove(i);
    }
}
function jsondeneme(json) {
    //    var x=JSON.parse(json)
    var x = document.createElement('option');
    x.value = 1;
    x.innerHTML = "Tüm Ekip"
    document.getElementById('ekip_uyeleri_select').appendChild(x);
    for (var i = 0; i < json.length; i++) {
        var x = document.createElement('option');
        x.value = json[i].id;
        x.innerHTML = json[i].id + " " + json[i].isim + " " + json[i].soyisim
        document.getElementById('ekip_uyeleri_select').appendChild(x);
    }
}
function tarih_getir(e) {
    console.log(e.value)
}

function tarih_enabled(index) {
    switch (index) {
        case 1:
            document.getElementById("finish_date").disabled = false;
            break;
        case 2:
            document.getElementById("kaydet_buton_todos").disabled = false;

            break;
        case 3:
            document.getElementById("start_date").disabled = false;
            break;
        case 4:
            console.log(index)
            document.getElementById("ekip_uyeleri_select").disabled = false;
            break;
    }
}